.qodef-testimonial-info-holder {
    display: table;
    margin: 15px 0 0 35px;
    table-layout: fixed;
}

.qodef-testimonial-info-holder2 {
    display: table;
    margin: 15px 0 0 0px;
    table-layout: fixed;
}

.qodef-testimonial-title {
    color: #414141;
    font-size: 19px;
    font-weight: 600;
    line-height: 1.6em;
    margin-bottom: 10px;
}

.qodef-testimonial-text-holder .qodef-testimonial-text-inner::after {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid rgba(255, 255, 255, 0.35);
    content: "";
    height: 0;
    left: 44px;
    position: absolute;
    top: 100%;
    width: 0;
}

.qodef-testimonial-text-holder{
    position: relative;
}
.qodef-testimonial-text-holder .qodef-testimonial-text-inner {
    background-color: rgba(255, 255, 255, 0.35);
    border-radius: 3px;
    display: block;
    padding: 23px 35px 40px;
    text-align: left;
}

.qodef-testimonial-text {
    color: #414141;
}

.qodef-testimonial-author, .qodef-testimonials .qodef-testimonial-image-holder {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.qodef-testimonial-author-text span {
    display: block;
}

.qodef-testimonial-title {
    color: #414141;
    font-size: 19px;
    font-weight: 600;
    line-height: 1.6em;
    margin-bottom: 10px;
}

.qodef-testimonial-image-holder{
    margin: 0 20px 0 0;
}